@charset "utf-8";
/* CSS Document */



/**{
	width:100%;
	margin:0px;
}*/
a
{
	text-decoration:none;
	color:black;
}

body
{
	width:100%;
	max-height:100vh;
	font-family:Ducosky, Arial, sans-serif;
	display:table;
	margin:auto;
	padding:auto;
	overflow:hidden;
	font-size:12pt;
	color:black;
	text-align:center;
}


input[type=button] {
	cursor:pointer !important;
}
input[type=submit] {
	cursor:pointer !important;
}


.header
{
	display:block;
	width:100%;
	font-size:2em;
	text-align:center;
	padding:1%;
	height:7vh;
}

.header img
{
	width:300px;
}

.navigation
{
	height:75vh;
	border-right:1px solid black;
	display:inline-block;
	vertical-align:top;
	padding:15px 30px 15px 30px;
}
.navigation a
{
	display:block;
	background-color:#C5C5C5;
	width:100px;
	margin-bottom:10px;
	padding:8px 5px;
}

.body
{
	display:inline-block;
	text-align:left;
	width:950px;
	height:75vh;
	padding:15px 20px 15px 20px;
	overflow:scroll;
}
.musim_form
{
	
}
.musim_table td, .musim_table th
{
	border:1px solid black;
  	border-collapse: collapse;
	padding:8px;
}
.musim_print td, .musim_print th
{
  	border-collapse: collapse;
	padding:8px;
}

.footer
{
	border-top:1px solid black;
	display:block;
	width:100%;
	text-align:center;
	padding:1%;
	margin-top:1%;
}